W3C Amaya Multiple Remote Buffer Overflow Vulnerabilities

Bugtraq ID: 17507
Class: Boundary Condition Error
CVE:
Remote: Yes
Local: No
Published: Apr 13 2006 12:00AM
Updated: Apr 13 2006 10:37PM
Credit: Discovered by Thomas Waldegger <bugtraq@morph3us.org>.
Vulnerable: W3C Amaya 9.4
Not Vulnerable: W3C Amaya 9.5


 

Privacy Statement
Copyright 2010, SecurityFocus